# FoundationClasses
TKAdvTools
Dynamic

# Dynamic_SequenceNodeOfSeqOfClasses Class Reference

`#include <Dynamic_SequenceNodeOfSeqOfClasses.hxx>`

Inheritance diagram for Dynamic_SequenceNodeOfSeqOfClasses:

[legend]

## Public Member Functions

| Dynamic_SequenceNodeOfSeqOfClasses (const Handle(Dynamic_DynamicClass)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Dynamic_DynamicClass & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Dynamic_DynamicClass | myValue

## Constructor & Destructor Documentation

Dynamic_SequenceNodeOfSeqOfClasses::Dynamic_SequenceNodeOfSeqOfClasses | ( | const Handle(Dynamic_DynamicClass)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Dynamic_SequenceNodeOfSeqOfClasses::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Dynamic_DynamicClass& Dynamic_SequenceNodeOfSeqOfClasses::Value | ( |  | ) | const

## Field Documentation

Handle_Dynamic_DynamicClass Dynamic_SequenceNodeOfSeqOfClasses::myValue `[private]`

The documentation for this class was generated from the following file:

- Dynamic_SequenceNodeOfSeqOfClasses.hxx